Need to use the release GnupG versions due to problems with the keyserver gpg4win-0.1.0
authorWerner Koch <wk@gnupg.org>
Mon, 21 Nov 2005 08:29:15 +0000 (08:29 +0000)
committerWerner Koch <wk@gnupg.org>
Mon, 21 Nov 2005 08:29:15 +0000 (08:29 +0000)
helpers of the current SVN version

packages/download.sh

index 7be8a56..376cec7 100644 (file)
@@ -106,9 +106,8 @@ ${WGET} -c ${server_gpgee}/gpgee-1.2.2-src.zip
 
 server_gnupg=http://ftp.gnupg.org/gcrypt
 
-# (see below for gnupg - we use the CVS version for now)
-#${WGET} -c ${server_gnupg}/gnupg/gnupg-1.4.2.tar.gz
-#${WGET} -c ${server_gnupg}/gnupg/gnupg-1.4.2.tar.gz.sig
+${WGET} -c ${server_gnupg}/gnupg/gnupg-1.4.2.tar.gz
+${WGET} -c ${server_gnupg}/gnupg/gnupg-1.4.2.tar.gz.sig
 
 #${WGET} -c ${server_gnupg}/gpgme/gpgme-1.1.0.tar.gz
 #${WGET} -c ${server_gnupg}/gpgme/gpgme-1.1.0.tar.gz.sig
@@ -118,7 +117,6 @@ server_gnupg=http://ftp.gnupg.org/gcrypt
 
 server_g10code="ftp://ftp.g10code.com/g10code/scratch"
 
-${WGET} -c ${server_g10code}/gnupg-1.4.3-cvs.tar.bz2
 ${WGET} -c ${server_g10code}/libgpg-error-1.2-cvs.tar.bz2
 ${WGET} -c ${server_g10code}/gpgme-1.2.0-cvs.tar.bz2
 ${WGET} -c ${server_g10code}/gpa-0.7.1-cvs.tar.bz2